# MemBufInputSource.hpp File Reference

`#include <xercesc/sax/InputSource.hpp>`

Include dependency graph for MemBufInputSource.hpp:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::MemBufInputSource
| This class is a derivative of the standard InputSource class. More...

## Defines

#define | MEMBUFINPUTSOURCE_HPP

## Define Documentation

#define MEMBUFINPUTSOURCE_HPP